dialog:modal {
	max-width: 100vw;
	max-height: 100vh;
}

dialog {
	margin: auto;
	border: none;
	width: 100%;
	height: 100%;
}
::backdrop {
	background-color: black;
	opacity: 0.5;
}
.dialog__close-icon {
	padding: 6px;
	position: absolute;
	width: 24px;
	height: 24px;
	top: 20px;
	right: 20px;
}
.dialog__container {
	padding: 75px 16px 70px;
	height: 100%;
	display: flex;
	flex-direction: column;
}

@media screen and (min-width: 1024px) {
	dialog {
		width: 450px;
		height: fit-content;
	}
	.dialog__close-icon {
		top: 15px;
		bottom: 15px;
	}
	.dialog__container {
		padding: 40px 30px 30px;
	}
}

/* DIALOG FORM */
.dialog-form {
	font-size: 14px;
	line-height: 22px;
	color: #0f1112;
	font-family: 'Montserrat';
}
.dialog-form__title {
	font-weight: 700;
	font-size: 20px;
	line-height: 26px;
	margin-bottom: 20px;
	text-align: center;
}
.dialog-form__content {
	flex-grow: 1;
	display: flex;
	flex-direction: column;
	gap: 25px;
	margin-bottom: 16px;
}
.dialog-form__input {
	width: 100%;
	border: none;
	border-bottom: 1px solid #0f1112;
	padding-bottom: 15px;
}

.dialog-form__input::placeholder {
	color: #58595b80;
}
.dialog-form__footer {
	display: flex;
	flex-direction: column;
	gap: 15px;
	text-align: center;
}
.dialog-form__text {
	color: #7f8589;
}
.btn {
}
.bg-red {
}
.dialog-form__button {
}

@media screen and (min-width: 1024px) {
	.dialog-form {
	}
	.dialog-form__title {
		text-align: left;
	}
	.dialog-form__content {
	}
	.dialog-form__input {
	}

	.dialog-form__input::placeholder {
	}
	.dialog-form__footer {
		display: flex;
		flex-direction: column;
		gap: 15px;
		text-align: left;
	}
	.dialog-form__text {
	}
	.btn {
	}
	.bg-red {
	}
	.dialog-form__button {
		order: 2;
	}
}
